Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Supplier.h File Reference

`#include "notify_export.h"`
`#include "Peer.h"`
`#include "orbsvcs/CosNotifyCommC.h"`

Include dependency graph for Supplier.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Supplier
| Base Wrappers for Suppliers that connect to the EventChannel. More...

## Detailed Description

Id:
  Supplier.h,v 1.6 2003/07/21 23:51:32 dhinton Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>